{
  "Id": "087b4643-d930-474b-8d43-0d6ddf599024",
  "Revision": 0,
  "Name": "Bimlearn-iranian car 015",
  "Description": null,
  "Category": "00000000-0000-0000-0000-000000000000",
  "Tags": [],
  "Outline": {
    "Points": "[encoded data, 5123332 characters]",
    "TriangleIndices": "[encoded data, 5667912 characters]"
  },
  "Language": "en-US",
  "PreviewImage": "[encoded data, 78564 characters]",
  "ContentProvider": 0
}